.direkt #home-buehne .slides .text {
	background: rgba(255,255,255,0.8);
	width: 480px;
	top: 115px;
	left: 147px;
	padding: 14px 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.direkt #home-buehne .slides .headline, 
.direkt #home-buehne .slides .headline p.bodytext {
	margin: 0 0 10px 0;
	font-weight: 300;
	font-size: 30px;
	line-height: 36px;
	color: #000;
}
.direkt #home-buehne .slides .copy, 
.direkt #home-buehne .slides .copy p.bodytext {
	font-weight: 400;
	margin: 0 0 10px 0;
	font-size: 14px;
	color: #000;
}
.direkt #home-buehne .slides .text .button {
	margin-left: 0;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	.direkt #home-buehne .slides .text .copy {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.direkt #home-buehne .slides div.text {
		width: 100%;
		left: 0;
		top: 120px;
		background: none;
	}
	.direkt #home-buehne .slides div.text .headline {
  		display: none;
	}
	.direkt #home-buehne .slides .text .copy {
  		display: none;
	}
	.direkt #home-buehne .slides .text .button {
  		margin: 0 auto !important;
  		width: auto;
  		display: block;
	}
}